document.writeln("<script type=\"text\/javascript\" src=\"lib\/jquery\/jquery.js\"><\/script>");
document.writeln("<script type=\"text\/javascript\" src=\"lib\/swfobject\/swfobject.js\"><\/script>");
document.writeln("<script type=\"text\/javascript\" src=\"lib\/javascript\/ac_runactivecontent.js\"><\/script>");

function Loading(id,n)
{
    var time    = 50;
    var str     = Array('-','\\','|','/');
    var obj     = document.getElementById(id);
    if (obj) {
        var i   = ( isNaN(n) ? 0 : n%str.length );
        obj.innerHTML = str[i];
        setTimeout('Loading("'+id+'",'+(i+1)+')', time);
    }
}
